How to install compass-normalize-plugin on Debian Unstable (Sid)